Information/Fragerunde Anstellung und Organisation

03 September 2015 21:22 - Exception

Status: Considered Start date: 03 September 2015

Priority: Normal Due date:  

Assignee: dace45 % Done: 0%

Category: Speaking time Estimated time: 0.00 hour

Target version: PV2015v3   

Description

Der Vorstand möchte zur Information über und um Fragen zu Anstellung und Organisation zu beantworten ca. 10-20 Minuten

Redezeit.

History

#1 - 07 September 2015 07:13 - Atropos

- Status changed from New to Tabled

- Assignee set to dace45

- Target version set to PV2015v3

#2 - 23 September 2015 09:17 - Atropos

- Status changed from Tabled to Considered
